
/* CSS Document */

h1 {
	margin-bottom:0;
	padding-bottom:20px;
}

h3 {
	margin-bottom:0;
	padding-bottom:0px;
}

.box1, .box2 {
	margin-bottom:0;
	padding-bottom:5px;
}

.box2a {
	margin-bottom:0;
	padding-bottom:5px;
	margin-top:0;
	padding-top:0px;
}

.boxP {
	margin-bottom: 0px;
	padding-bottom: 5px;
}

.jump {
	padding-bottom:10px;
}

.footer {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.linkText {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.imgBorder {
	padding:2px;
}
.navBar {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
a.navBar {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cellHome {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.cellHome2 {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.cellHome3 {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.cell {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.cellNav {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.cellNav1 {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.cellNav2 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.author {
	float: left;
	margin: 10px;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.authorPhoto_db {
	float: left;
	width: 100px;
	height: 146px;
	background-color: #eae4ea;
	margin-top: 10px;
	background-image: url(images/bio_img_coming.jpg);
}
.authorPhoto {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.author_single {
	width: 410px;
	height: auto;
	float: left;
}
.authorBook_db {
	width: 75px;
	float: left;
	height: 114px;
	background-color: #c0bbc0;
	background-image: url(images/book_cover_coming.gif);
}

.authorBook {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.authorWeb2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	margin-bottom: 5px;
}

.authorWeb_db {
	margin-bottom: 5px;
	padding: 0;
}
.authorWeb {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
}
.modWeb {
	padding-top: 0px;
	padding-right: 75px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
}


.authorListLetter {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
}

.listIntro {
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.more {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
}

.moreLeft {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 5px;
}

.moreLeft2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
}

.moreCaption {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
}

.caption {
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}

.caption2 {
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 0px;
}

.buy {
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}

.zero {
	padding: 0px;
	margin: 0px;
}

.moreZero {
	padding-bottom: 5px;
	margin-bottom: 0px;
}

.subnav {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.headline {
	/*padding-right:20px;*/
	padding-bottom: 0px;
	/*padding-left:20px;*/
	margin-bottom: 0px;
}

.quoteInline, .quoteInline1 {
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
	margin-top:10px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}
.quoteInlineA, .quoteInlineA1 {
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	margin-top:3px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
}

.quoteInlinePR {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top:10px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}
.quoteInlineAPR {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top:3px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
}

.quoteSidebar {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}
.quoteSidebarA {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top:3px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
}

#sponsor_list ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}

#sponsor_list ul li {
	margin: 0px;
	list-style-type: none;
}

#sponsor_list a, #sponsor_list a:visited {
	color: #7f0000;
}

#sponsor_list a:hover {
	color: #7f0000;
	text-decoration: none;
}

#sponsor_list a img {
	border: 0px;
}
.note_sm {
	font-size: 80%;
}
.hannah_cover {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

p.note {
	font-size: 10px;
	margin: 10px;
}
